Confluence 6 数据库驱动

必须使用支持的数据库驱动。请参考 Database JDBC Drivers 页面来获得 Confluence 支持的数据库驱动。

如果你尝试使用不支持的自定义 JDBC 驱动(或者从一个不支持的或者自定义的的数据源连接 driverClassName)collaborative 编辑可能不能使用。